package math.binary.gray;

import math.utils.MathUtil;

public class Gray02 {
    public static void main(String[] args) {
        for (int i = 0; i < 16; i++) {
            String b = Integer.toString(i, 2);
            String g = MathUtil.decToGray(i);
            System.out.println(i + " " + b + " " + g);
        }
    }
}
